---
name: Pete DiStefano
locality: Downingtown, PA
country: USA
role: <a href="/job-families/sales/solutions-architect/">Solutions Architect (US East
  Enterprise)</a>
reports_to: brian-w
picture: petedistefano.jpg
twitter: PeteD_DevOps
gitlab: pfdistef85_git
departments:
- Customer Success
story: |
  Pete graduated from Villanova University with a BS in Chemistry and also has a M Eng from Penn State.
  He has worked for several software companies in the Testing and DevOps space over the past 15 years in several different technical selling roles.
  He is an avid Villanova basketball fan and makes wine in his spare time so that he can say that he uses his chemistry degree.
